div.float {
  float: center;
  }
  
div.float p {
   text-align: center;
   }
   
div.color1 {
    height: 20px;
    width: 767px;
    background: #C0BAAC;
    border: none;
  }

div.color2 {
    height: 1075px;
    width: 767px;
    background: #DDDAD2;
    border: none;
  }
div.color2sub {
    height: 450px;
    width: 720px;
    background: #DDDAD2;
    border: none;
  }

div.color3 {
    height: 70px;
    width: 767px;
    background: #333333;
    border: none;
  }

.floatright {
            float: right;
            margin: 0 0 10px 10px;
  }
.floatleft {
            float: left;
            margin: 0 0 0px 0px;
  }

body {
	margin: 0;
	padding: 0;
	background-color: #544B43;
	font-family: Arial, Helvetica, sans-serif;
}

subbody {
	margin: 0;
	padding: 0;
	background-color: #444444;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 		0;
}

style1 {
	font-size: xx-small;
	color: #C0BAAC;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}
style7 {
	font-size: xx-small;
	color: #C0BAAC;
}
style10 {
	font-size: large;
	color: #990033;
	font-style: italic;
}
style11 {
	font-size: medium;
	color: #00FF99;
}
style15 {
	color: #996666;
	font-style: italic;
}
style17 {color: #DDDAD2}

style21 {font-style: italic; font-size: large; color: #993333;}
style23 {color: #993333}
style24 {font-size: large}
style25 {color: #00FF99}

